/* CSS Document */

.sliderText,
.startNewsElement .topText,
.slideNav ul li.aktiv, 
.slideNav ul li:hover {
    background: #0076b2;
}

a,
.contentWrapper h1,
#calendar-event .eventData label {
     color: #0076b2;
}

.tx-yag-album-thumb-innerframe a:after,
.newsElement .newsImage a:after {
	background: rgba(0,118,178,0.37);
	opacity: 0.37;
}